<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Function Arguments and Parameters</title>
</head>
<body>


<!-- Link a javascript file to HTML -->
 <script src="./script.js"></script>

</body>
</html>